SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001279SiT!triggerspublic2010-04-15 20:272011-02-14 13:18
Reporterkieran 
Assigned Tokieran 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001279: Use friendly names
DescriptionTriggers and templates have names like TRIGGER_NEW_CONTACT, the user should never see these. Either change them or add a friendly name field.
TagsNo tags attached.
Attached Files

- Relationships
child of 0001089confirmed [META] triggers revamp 

-  Notes
User avatar (0003076)
ivan (administrator)
2010-04-15 21:36

I agree the users should never see them but we could do with a good way to refer to them in the documentation so people will know what we're talking about. If the name is a whole descriptive sentence that could be hard.
User avatar (0003585)
kieran (administrator)
2011-02-12 16:34

Resolved in Git.

- Issue History
Date Modified Username Field Change
2010-04-15 20:27 kieran New Issue
2010-04-15 20:27 kieran Status new => assigned
2010-04-15 20:27 kieran Assigned To => kieran
2010-04-15 20:27 kieran Relationship added child of 0001089
2010-04-15 21:36 ivan Note Added: 0003076
2011-02-12 16:34 kieran Note Added: 0003585
2011-02-12 16:34 kieran Status assigned => resolved
2011-02-12 16:34 kieran Fixed in Version => Current GIT
2011-02-12 16:34 kieran Resolution open => fixed
2011-02-14 13:18 ivan Fixed in Version Current GIT => 3.90beta1
2011-02-14 13:18 ivan Fixed in Version 3.90beta1 => Current GIT
2011-02-14 13:18 ivan Target Version 4.0 => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker